<mamecheat version="1">

  <cheat desc="Watch me for good answer"> <comment>Watch out for these values 10=1, 20=2, 40=3, 80=4</comment>
    <script state="run">
      <output format="%02X">
        <argument>maincpu.pb@(FFB653)</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer 1 always correct">
    <script state="run">
      <action>maincpu.pb@FFB653=10</action>
    </script>
  </cheat>

  <cheat desc="Good answer ends quiz Now!">
    <script state="on">
      <action>maincpu.pb@FFB825=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@FF81A5=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@FF82A5=05</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="255" step="1"/>
    <script state="change">
      <action>maincpu.pb@800181=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
